ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c52c68ef-a2ef-11ed-86f8-005056a5c4e8"
    Код: "000003701"
    UIDСценария: "9ca6efd2-a2e6-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить доступность поля цены контрагентов на форме договора"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить доступность поля цены контрагентов на форме договора"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

